extdefs "/makes/acc_base.def"
def accessory:/accessory_base {
	name:"Cullare 350kW"

	type:"engine"
	shop_type:"engine"
	
	torque:2000
	cons:1.0

	power:46.2
	handling:1.7
	maint:18.9
	prestige:5.2
}
